PGASetBinaryInitProb(2)

NAME
PGASetBinaryInitProb - specify the probability of initializing an allele to "1" when creating a PGA_DATATYPE_BINARY string.

DESCRIPTION
The default value is 0.5.

INPUT PARAMETERS
ctx - context variable
p   - the binary initialization probability

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetBinaryInitProb(ctx, probability)
PGAContext *ctx
double probability

LOCATION
binary.c

EXAMPLE
Example:
Set approximately 1 percent of all binary alleles to "1" when randomly
initializing the population.

PGAContext *ctx;
:
PGASetBinaryInitProb(ctx, 0.01);